/* Schriftgrößen */

:root {
    --default_sz: clamp(2.4rem, 2vw, 5.4rem);
    --small_sz: clamp(1.6rem, 1.1vw, 2.6rem);
    --headline_sz: clamp(4rem, 4vw, 10rem);
    --sm_headline_sz: clamp(3rem, 3vw, 5.4rem);
    --large_sz: clamp(16px, 6vw, 42px);
    --gap: 4rem;
}

/* Seitlicher Abstand */

@media (min-width: 1432px) {
    section {
        padding-left: calc((100vw - 120rem) / 2);
        padding-right: calc((100vw - 120rem) / 2);
    }

    #join {
        margin-right: calc((100vw - 120rem) / 2);
    }

    #join img {
        right: 0;
        margin: 0;
        margin-right: -2em;
    }
}

/* Allgemeine Anpassungen */

footer .content  nav ul {
    gap: 0;
}